> ## Documentation Index
> Fetch the complete documentation index at: https://docs.y.uno/llms.txt
> Use this file to discover all available pages before exploring further.

# Authorize Payment

This request allows you to authorize a payment after you created a checkout session. It just authorizes the amount on the `credit_card` (the client is not charged). If you want to make an authorization for a payment, you will need to send the `capture` as "false" within the card object, which is located inside the `payment_method` object.


## OpenAPI

````yaml openapi/payments/authorize-payment.json POST /payments
openapi: 3.1.0
info:
  title: payment-api-authorize-payment
  version: 1.0.2
servers:
  - url: https://api-sandbox.y.uno/v1
security:
  - sec0: []
    sec1: []
    sec2: []
paths:
  /payments:
    post:
      summary: Authorize Payment
      operationId: authorize-payment
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - account_id
                - description
                - country
                - merchant_order_id
                - customer_payer
                - checkout
              properties:
                account_id:
                  type: string
                  description: >-
                    The unique identifier of the account. You find this
                    information on [Yuno's Dashboard](https://dashboard.y.uno/)
                    (MAX 64; MIN 36).
                description:
                  type: string
                  description: The description of the payment (MAX 255; MIN 3).
                additional_data:
                  type: object
                  description: >-
                    Specifies the additional_data object. This object is not
                    mandatory. However, if you send this information, the
                    payment experience will be enhanced for your user.
                  properties:
                    order:
                      type: object
                      description: Specifies the order object.
                      properties:
                        shipping_amount:
                          type: number
                          description: >-
                            The shipping amount of the order (multiple of
                            0.0001). This field is for informational purposes,
                            the shipping amount is already included in the final
                            transaction amount and is not added separately.
                          format: float
                        fee_amount:
                          type: number
                          description: >-
                            The fee amount of the order (multiple of 0.0001).
                            This field is for informational purposes, the fee
                            amount is already included in the final transaction
                            amount and is not added separately.
                          format: float
                        tip_amount:
                          type: string
                          description: >-
                            The tip amount of the order (multiple of 0.0001).
                            This field is for informational purposes, the tip
                            amount is already included in the final transaction
                            amount and is not added separately.
                        taxes:
                          type: array
                          description: >-
                            The taxes of the order. This struct is for
                            informational purposes, the taxes amount is already
                            included in the final transaction amount and is not
                            added separately.
                          items:
                            properties:
                              type:
                                type: string
                                description: Type of the tax.
                                enum:
                                  - VAT
                                  - AIRPORT_TAX
                                  - CONSUMPTION_TAX
                                  - VAT_LAW_17934
                                  - VAT_LAW_19210
                                  - VAT_EXEMPTION
                                  - ISV
                              tax_base:
                                type: number
                                description: The amount base to apply the tax defined.
                                format: float
                              value:
                                type: number
                                description: The amount of the tax.
                                format: float
                              percentage:
                                type: number
                                description: The percentage of the tax.
                                format: float
                            required:
                              - type
                              - value
                            type: object
                        items:
                          type: array
                          description: Specifies the items array of object.
                          items:
                            properties:
                              id:
                                type: string
                                description: >-
                                  The unique identifier of the item (MAX 255;
                                  MIN 3).
                              name:
                                type: string
                                description: The name of the item (MAX 255; MIN 3).
                              quantity:
                                type: integer
                                description: The quantity of the item.
                                format: int32
                              unit_amount:
                                type: number
                                description: >-
                                  The unit amount of the item (multiple of
                                  0.0001).
                                format: float
                              category:
                                type: string
                                description: >-
                                  The category of the item. Check the [Item
                                  category
                                  reference](/reference/items-category-list).
                                enum:
                                  - art
                                  - baby
                                  - coupons
                                  - beauty_&_personal_care
                                  - donations
                                  - computing
                                  - books
                                  - grocery_&_gourmet_food
                                  - cameras
                                  - video_games
                                  - television
                                  - car_electronics
                                  - electronics
                                  - automotive
                                  - toys_&_games
                                  - musical_instruments
                                  - handmade
                                  - garden_&_outdoor
                                  - entertainment
                                  - industrial_&_scientific
                                  - fashion
                                  - games
                                  - pet_supplies
                                  - home
                                  - musical
                                  - phones
                                  - services
                                  - learnings
                                  - tickets
                                  - travels
                                  - virtual_goods
                                  - others
                                  - ''
                              brand:
                                type: string
                                description: The brand of the item (MAX 255; MIN 3).
                              sku_code:
                                type: string
                                description: >-
                                  The stock keeping unit (SKU) of the item (MAX
                                  255; MIN 3).
                              manufacture_part_number:
                                type: string
                                description: The manufacture part number of the item.
                            required:
                              - id
                              - name
                              - quantity
                              - unit_amount
                              - category
                            type: object
                        shipping:
                          type: object
                          description: The shipping details object
                          properties:
                            type:
                              type: string
                              description: The type of shippment
                              enum:
                                - CUSTOM
                                - MILITARY
                                - ELECTRONIC
                                - EXPRESS
                                - STANDARD
                                - SCHEDULED
                                - ECONOMY
                                - PRIORITY
                                - SAME_DAY
                                - NEXT_DAY
                                - THIRD_DAY
                                - STORE_PICK_UP
                                - LOCKER_PICK_UP
                                - OTHER
                            description:
                              type: string
                              description: The shipment description
                            carrier:
                              type: string
                              description: Carrier used for the delivery
                              enum:
                                - UPS
                                - USPS
                                - FEDEX
                                - DHL
                                - PUROLATOR
                                - GREYHOUND
                                - AR_CORREO_ARGENTINO
                                - AR_OCA
                                - OTHER
                            deliver_at:
                              type: string
                              description: >-
                                Estimated date of delivery (ISO 8601 MAX 27; MIN
                                27)
                        tickets:
                          type: array
                          description: The tickets detail object
                          items:
                            properties:
                              id:
                                type: string
                                description: 'Id of the ticket (Min: 1, max:255)'
                              name:
                                type: string
                                description: 'Name of the ticket (Min: 1, max:255)'
                              description:
                                type: string
                                description: 'Description of the ticket (Min: 1, max:255)'
                              type:
                                type: string
                                description: Type of the ticket
                                enum:
                                  - VIRTUAL
                                  - PHYSICAL
                              amount:
                                type: object
                                description: Amount of the ticket
                                properties:
                                  value:
                                    type: number
                                    description: Amount of the payment
                                    format: float
                                  currency:
                                    type: string
                                    description: >-
                                      The currency used to make the payment (ISO
                                      4217 MAX 3; MIN 3)
                              event:
                                type: object
                                description: The event information
                                properties:
                                  id:
                                    type: string
                                    description: Id of the event related to the ticket
                                  name:
                                    type: string
                                    description: Name of the event
                                  description:
                                    type: string
                                    description: Description of the event
                                  type:
                                    type: string
                                    description: Type of the event
                                    enum:
                                      - PARTY
                                      - UNIVERCITY
                                      - FESTIVAL
                                      - CIRCUS
                                      - SPORTS
                                      - CINEMA
                                      - THEATER
                                      - CONCERT
                                      - OTHERS
                                  date:
                                    type: string
                                    description: Date of the event
                                    format: date
                                  address:
                                    type: object
                                    description: Address of the event
                                    properties:
                                      address_line_1:
                                        type: string
                                        description: >-
                                          The primary billing address line (MAX
                                          255; MIN 3)
                                      address_line_2:
                                        type: string
                                        description: >-
                                          The secondary billing address line (MAX
                                          255; MIN 3)
                                      city:
                                        type: string
                                        description: >-
                                          The city considered for the address (MAX
                                          255; MIN 3)
                                      country:
                                        type: string
                                        description: >-
                                          The country consider for the address
                                          (ISO 3166-1 MAX 2; MIN 2)
                                      state:
                                        type: string
                                        description: >-
                                          The state / province considered for the 
                                          address (MAX 255; MIN 3)
                                      zip_code:
                                        type: string
                                        description: >-
                                          The zipcode considered for the  address
                                          (MAX 11; MIN 4)
                                      neighborhood:
                                        type: string
                                        description: >-
                                          The neighborhood address line (MAX 255;
                                          MIN 3)
                            type: object
                        account_funding:
                          type: object
                          description: >-
                            The account funding transaction details object
                            necessary for
                            [AFTs](/docs/account-funding-transactions-afts).
                          properties:
                            sender:
                              type: object
                              description: >-
                                The sender object necessary for account funding
                                transactions
                              required:
                                - first_name
                                - country
                              properties:
                                first_name:
                                  type: string
                                  description: 'Sender''s name. (Max: 80)'
                                last_name:
                                  type: string
                                  description: 'Sender''s last name. (Max: 80)'
                                national_entity:
                                  type: string
                                  description: Sender's national entity type.
                                  enum:
                                    - INDIVIDUAL
                                    - ENTITY
                                legal_name:
                                  type: string
                                  description: >-
                                    Sender's name. (Max: 80) Only necessary when
                                    national entity is ENTITY
                                email:
                                  type: string
                                  description: The Sender's email (MAX 255; MIN 3)
                                country:
                                  type: string
                                  description: >-
                                    The Sender's country  (ISO 3166-1 MAX 2; MIN
                                    2)
                                date_of_birth:
                                  type: string
                                  description: >-
                                    The beneficiary’s date of birth in the
                                    YYYY-MM-DD (MAX 10; MIN 10)
                                document:
                                  type: object
                                  description: Sender's document object
                                  properties:
                                    document_number:
                                      type: string
                                      description: >-
                                        Document number for customer (MAX 40;
                                        MIN 3). This field is required if the
                                        'document' object is included in the
                                        request.
                                    document_type:
                                      type: string
                                      description: >-
                                        The customer's document type (MAX 6, MIN
                                        2; [Country
                                        reference](country-reference)).
                                      enum:
                                        - DNI
                                        - CI
                                        - LC
                                        - LE
                                        - CUIT
                                        - CUIL
                                        - PAS
                                        - CPF
                                        - RG
                                        - CNH
                                        - CNPJ
                                        - RUT
                                        - RUN
                                        - CC
                                        - CE
                                        - NIT
                                        - DUI
                                        - PIC
                                        - DPI
                                        - IFR
                                        - INE
                                        - CP
                                        - RFC
                                        - CURP
                                        - CIP
                                        - CIC
                                        - CUI
                                        - RUC
                                        - ''
                                phone:
                                  type: object
                                  description: Sender's phone object
                                  properties:
                                    country_code:
                                      type: string
                                      description: >-
                                        The country calling code of the
                                        customer's phone (MAX 3; MIN 1). Check
                                        the [Country
                                        reference](country-reference) to see the
                                        phone codes. This field is required if
                                        the 'phone' object is included in the
                                        request.
                                    number:
                                      type: string
                                      description: >-
                                        The customer's phone number, without the
                                        country code (MAX 32; MIN 1). This field
                                        is required if the 'phone' object is
                                        included in the request.
                                address:
                                  type: object
                                  description: Sender's address object
                                  properties:
                                    address_line_1:
                                      type: string
                                      description: >-
                                        The primary billing address line of the
                                        customer (MAX 255; MIN 1). This field is
                                        required if the 'billing_address' object
                                        is included in the request.
                                    address_line_2:
                                      type: string
                                      description: >-
                                        The secondary billing address line of
                                        the customer (MAX 255; MIN 1).
                                    city:
                                      type: string
                                      description: >-
                                        The city considered for the billing
                                        address (MAX 255; MIN 1). This field is
                                        required if the 'billing_address' object
                                        is included in the request.
                                    country:
                                      type: string
                                      description: >-
                                        The country considered for the billing
                                        address (MAX 2; MIN 2; [ISO
                                        3166-1](country-reference)). This field
                                        is required if the 'billing_address'
                                        object is included in the request.
                                      enum:
                                        - AR
                                        - BO
                                        - BR
                                        - CL
                                        - CO
                                        - CR
                                        - EC
                                        - SV
                                        - GT
                                        - HN
                                        - MX
                                        - NI
                                        - PA
                                        - PY
                                        - PE
                                        - US
                                        - UY
                                        - ''
                                    state:
                                      type: string
                                      description: >-
                                        The state considered for the billing
                                        address (MAX 255; MIN 1).
                                    zip_code:
                                      type: string
                                      description: >-
                                        The zipcode considered for the billing
                                        address (MAX 11; MIN 3).
                                    neighborhood:
                                      type: string
                                      description: >-
                                        The neighborhood of the address line of
                                        the customer(MAX 255; MIN 1)
                            beneficiary:
                              type: object
                              description: >-
                                The beneficiary object necessary for account
                                funding transactions.
                              required:
                                - first_name
                                - country
                              properties:
                                first_name:
                                  type: string
                                  description: 'Beneficiary''s name. (Max: 80)'
                                last_name:
                                  type: string
                                  description: 'Beneficiary''s last name. (Max: 80)'
                                national_entity:
                                  type: string
                                  description: Beneficiary's national entity type.
                                  enum:
                                    - INDIVIDUAL
                                    - ENTITY
                                legal_name:
                                  type: string
                                  description: >-
                                    Beneficiary's name. (Max: 80) Only necessary
                                    when national entity is ENTITY
                                email:
                                  type: string
                                  description: The Beneficiary's email (MAX 255; MIN 3)
                                country:
                                  type: string
                                  description: >-
                                    The Beneficiary's country  (ISO 3166-1 MAX
                                    2; MIN 2)
                                date_of_birth:
                                  type: string
                                  description: >-
                                    The beneficiary’s date of birth in the
                                    YYYY-MM-DD (MAX 10; MIN 10)
                                document:
                                  type: object
                                  description: The beneficiary's document object.
                                  properties:
                                    document_number:
                                      type: string
                                      description: >-
                                        Document number for customer (MAX 40;
                                        MIN 3). This field is required if the
                                        'document' object is included in the
                                        request.
                                    document_type:
                                      type: string
                                      description: >-
                                        The customer's document type (MAX 6, MIN
                                        2; [Country
                                        reference](country-reference)).
                                      enum:
                                        - DNI
                                        - CI
                                        - LC
                                        - LE
                                        - CUIT
                                        - CUIL
                                        - PAS
                                        - CPF
                                        - RG
                                        - CNH
                                        - CNPJ
                                        - RUT
                                        - RUN
                                        - CC
                                        - CE
                                        - NIT
                                        - DUI
                                        - PIC
                                        - DPI
                                        - IFR
                                        - INE
                                        - CP
                                        - RFC
                                        - CURP
                                        - CIP
                                        - CIC
                                        - CUI
                                        - RUC
                                        - ''
                                phone:
                                  type: object
                                  description: The beneficiary's phone object.
                                  properties:
                                    country_code:
                                      type: string
                                      description: >-
                                        The country calling code of the
                                        customer's phone (MAX 3; MIN 1). Check
                                        the [Country
                                        reference](country-reference) to see the
                                        phone codes. This field is required if
                                        the 'phone' object is included in the
                                        request.
                                    number:
                                      type: string
                                      description: >-
                                        The customer's phone number, without the
                                        country code (MAX 32; MIN 1). This field
                                        is required if the 'phone' object is
                                        included in the request.
                                address:
                                  type: object
                                  description: The beneficiary's address object.
                                  properties:
                                    address_line_1:
                                      type: string
                                      description: >-
                                        The primary billing address line of the
                                        customer (MAX 255; MIN 1). This field is
                                        required if the 'billing_address' object
                                        is included in the request.
                                    address_line_2:
                                      type: string
                                      description: >-
                                        The secondary billing address line of
                                        the customer (MAX 255; MIN 1).
                                    city:
                                      type: string
                                      description: >-
                                        The city considered for the billing
                                        address (MAX 255; MIN 1). This field is
                                        required if the 'billing_address' object
                                        is included in the request.
                                    country:
                                      type: string
                                      description: >-
                                        The country considered for the billing
                                        address (MAX 2; MIN 2; [ISO
                                        3166-1](country-reference)). This field
                                        is required if the 'billing_address'
                                        object is included in the request.
                                      enum:
                                        - AR
                                        - BO
                                        - BR
                                        - CL
                                        - CO
                                        - CR
                                        - EC
                                        - SV
                                        - GT
                                        - HN
                                        - MX
                                        - NI
                                        - PA
                                        - PY
                                        - PE
                                        - US
                                        - UY
                                        - ''
                                    state:
                                      type: string
                                      description: >-
                                        The state considered for the billing
                                        address (MAX 255; MIN 1).
                                    zip_code:
                                      type: string
                                      description: >-
                                        The zipcode considered for the billing
                                        address (MAX 11; MIN 3).
                                    neighborhood:
                                      type: string
                                      description: >-
                                        The neighborhood of the address line of
                                        the customer(MAX 255; MIN 1)
                        discounts:
                          type: array
                          description: Specifies the discounts array of objects.
                          items:
                            properties:
                              id:
                                type: string
                                description: ID of the discount (MAX 255; MIN 1).
                              name:
                                type: string
                                description: Name of the discount (MAX 255; MIN 1).
                              unit_amount:
                                type: number
                                description: >-
                                  The unit amount of the discount (multiple of
                                  0.0001).
                                format: float
                            required:
                              - unit_amount
                            type: object
                        sales_channel:
                          type: string
                          description: Sales channel id of the payment. (MIN:3 y MAX:255)
                    airline:
                      type: object
                      description: Specifies the airline object.
                      required:
                        - pnr
                      properties:
                        pnr:
                          type: string
                          description: Passenger name record (MAX 10; MIN 1).
                        legs:
                          type: array
                          description: Specifies the legs object.
                          items:
                            properties:
                              departure_airport:
                                type: string
                                description: >-
                                  IATA code. See http://www.iata.org (MAX 3; MIN
                                  3).
                              departure_datetime:
                                type: string
                                description: >-
                                  The departure date and time in UTC time ([ISO
                                  8601](https://en.wikipedia.org/wiki/ISO_8601),
                                  MAX 27; MIN 27).
                                format: date-time
                              departure_airport_country:
                                type: string
                                description: >-
                                  Country of the departure airport (MAX 2; MIN
                                  2; ISO 3166-1).
                              departure_airport_city:
                                type: string
                                description: >-
                                  The city considered for the departure airport
                                  (MAX 255; MIN 3).
                              departure_airport_timezone:
                                type: string
                                description: Airport timezone (MAX 6; MIN 6).
                              arrival_airport:
                                type: string
                                description: >-
                                  IATA airport code. See http://www.iata.org
                                  (MAX 3; MIN 3).
                              arrival_airport_country:
                                type: string
                                description: >-
                                  Country of the arrival airport (MAX 2; MIN 2;
                                  ISO 3166-1).
                              arrival_airport_city:
                                type: string
                                description: >-
                                  The city considered for the arrival airport
                                  (MAX 255; MIN 3).
                              arrival_airport_timezone:
                                type: string
                                description: Airport timezone (MAX 6; MIN 6).
                              arrival_datetime:
                                type: string
                                description: >-
                                  The arrival date and time in UTC time ([ISO
                                  8601](https://en.wikipedia.org/wiki/ISO_8601),
                                  MAX 27; MIN 27).
                              carrier_code:
                                type: string
                                description: >-
                                  IATA carrier code. See http://www.iata.org
                                  (MAX 2; MIN 2).
                              flight_number:
                                type: string
                                description: >-
                                  The flight number assigned by the airline
                                  carrier (MAX 5; MIN 1).
                              fare_basis_code:
                                type: string
                                description: >-
                                  Code base rate provides specific information
                                  on the fare in addition to the class service,
                                  both required for booking (MAX 15; MIN 1).
                              fare_class_code:
                                type: string
                                description: >-
                                  The fare class code of the airline (MAX 1; MIN
                                  1). The values can be a letter (A-Z) but may
                                  vary depending on the airline's definition.
                                  Check the [Airline information
                                  reference](/reference/airline-information#fare-class-code).
                              base_fare:
                                type: number
                                description: >-
                                  The transaction amount, excluding taxes and
                                  fees, the smallest unit of currency
                                  (multipleOf 0.0001).
                                format: float
                              base_fare_currency:
                                type: string
                                description: >-
                                  The currency used to transaction amount (MAX
                                  3; MIN 3).
                              stopover_code:
                                type: string
                                description: >-
                                  1-letter code that indicates whether the
                                  passenger is allowed to make a stopover. Only
                                  two types of characters are allowed: O:
                                  Stopover allowed (the letter “O”, not zero) /
                                  X: Stopover not allowed. (MAX 1; MIN 1).
                            required:
                              - departure_airport
                              - departure_datetime
                              - departure_airport_timezone
                              - arrival_airport
                              - carrier_code
                              - flight_number
                              - fare_basis_code
                              - fare_class_code
                            type: object
                        passengers:
                          type: array
                          description: Specifies the passengers array of objects.
                          items:
                            properties:
                              first_name:
                                type: string
                                description: The passenger first name (MAX 255; MIN 3).
                              last_name:
                                type: string
                                description: The passenger last name (MAX 255; MIN 3).
                              middle_name:
                                type: string
                                description: The passenger middle name (MAX 255; MIN 3).
                              email:
                                type: string
                                description: The passenger email (MAX 255; MIN 3).
                              type:
                                type: string
                                description: >-
                                  The passenger type (MAX 1; MIN 1). Check the
                                  [Airline information
                                  reference](/reference/airline-information#passenger-type).
                                enum:
                                  - A
                                  - C
                                  - I
                                  - ''
                              date_of_birth:
                                type: string
                                description: >-
                                  The passenger date of birth in the YYYY-MM-DD
                                  (MAX 10; MIN 10).
                                format: date
                              nationality:
                                type: string
                                description: >-
                                  The passenger nationality (MAX 2; MIN 2; [ISO
                                  3166-1](country-reference)).
                                enum:
                                  - AR
                                  - BO
                                  - BR
                                  - CL
                                  - CO
                                  - CR
                                  - EC
                                  - SV
                                  - GT
                                  - HN
                                  - MX
                                  - NI
                                  - PA
                                  - PY
                                  - PE
                                  - US
                                  - UY
                                  - ''
                              document:
                                type: object
                                description: >-
                                  Specifies the document object of the
                                  passenger.
                                properties:
                                  document_number:
                                    type: string
                                    description: >-
                                      Document number for passenger (MAX 40; MIN
                                      3).
                                  document_type:
                                    type: string
                                    description: >-
                                      The passenger's document type (MAX 6, MIN
                                      2; [Document Type
                                      List](https://docs.y.uno/reference/country-reference)).
                                    enum:
                                      - DNI
                                      - CI
                                      - LC
                                      - LE
                                      - CUIT
                                      - CUIL
                                      - PAS
                                      - CPF
                                      - RG
                                      - CNH
                                      - CNPJ
                                      - RUT
                                      - RUN
                                      - CC
                                      - CE
                                      - NIT
                                      - DUI
                                      - PIC
                                      - DPI
                                      - IFR
                                      - INE
                                      - CP
                                      - RFC
                                      - CURP
                                      - CIP
                                      - CIC
                                      - CUI
                                      - RUC
                                      - ''
                              loyalty_number:
                                type: string
                                description: Number of passenger loyalty program.
                              loyalty_tier:
                                type: string
                                description: >-
                                  Tier of passenger loyalty program. Check the
                                  [Airline information
                                  reference](/reference/airline-information#loyalty-tier).
                                enum:
                                  - '1'
                                  - '2'
                                  - '3'
                              phone:
                                type: object
                                description: Specifies the phone object for the passenger.
                                properties:
                                  country_code:
                                    type: string
                                    description: >-
                                      The country calling code of the
                                      passenger's phone (MAX 3; MIN 1). Possible
                                      values: Check the [Country
                                      reference](/reference/country-reference).
                                  number:
                                    type: string
                                    description: >-
                                      The passenger's phone number, without the
                                      country code (MAX 32; MIN 1).
                            type: object
                        tickets:
                          type: array
                          description: Specifies the array of ticket objects.
                          items:
                            properties:
                              ticket_number:
                                type: string
                                description: Ticket number (MAX 14; MIN 1).
                              e_ticket:
                                type: boolean
                                description: Is this an e-ticket?
                              restricted:
                                type: boolean
                                description: Indicates if the ticket is refunfable or not.
                              total_fare_amount:
                                type: number
                                description: >-
                                  Total fare amount in the smallest unit of
                                  currency (multiple of 0.0001).
                                format: float
                              total_tax_amount:
                                type: number
                                description: >-
                                  Total taxes amount in the smallest unit of
                                  currency (multiple of 0.0001).
                                format: float
                              total_fee_amount:
                                type: number
                                description: >-
                                  Total fee amount in the smallest unit of
                                  currency (multiple of 0.0001).
                                format: float
                              issue:
                                type: object
                                description: Specifies the issue object.
                                properties:
                                  carrier_prefix_code:
                                    type: string
                                    description: >-
                                      Issuing or Validating carrier. This is the
                                      AWB Prefix (Air waybill) 3-numeric code
                                      (MAX 3; MIN 3).
                                  travel_agent_code:
                                    type: string
                                    description: >-
                                      Code of the travel agent issuing the
                                      ticket (MAX 9; MIN 8).
                                  travel_agent_name:
                                    type: string
                                    description: >-
                                      The name under which the point of sale
                                      appears on the agency list or franchise
                                      name (MAX 32; MIN 1).
                                  booking_system_code:
                                    type: string
                                    description: >-
                                      Code of the booking system issuing the
                                      ticket. (MAX 255; MIN 1).
                                  booking_system_name:
                                    type: string
                                    description: >-
                                      Name of the booking system issuing the
                                      ticket. (MAX 255; MIN 1).
                                  date:
                                    type: string
                                    description: Ticket issuing date (MAX 27; MIN 27).
                                    format: date-time
                                  address:
                                    type: string
                                    description: >-
                                      Address of the agent whose sold the ticket
                                      (MAX 255; MIN 3).
                                  city:
                                    type: string
                                    description: >-
                                      City name of the agent whose sold the
                                      ticket (MAX 255; MIN 3).
                                  country:
                                    type: string
                                    description: >-
                                      Country code alpha 2 where the ticket was
                                      issued (MAX 2; MIN 2; [ISO
                                      3166-1](country-reference)).
                                    enum:
                                      - AR
                                      - BO
                                      - BR
                                      - CL
                                      - CO
                                      - CR
                                      - EC
                                      - SV
                                      - GT
                                      - HN
                                      - MX
                                      - NI
                                      - PA
                                      - PY
                                      - PE
                                      - US
                                      - UY
                                      - ''
                            type: object
                    seller_details:
                      type: object
                      description: Specifies the seller's details object.
                      properties:
                        name:
                          type: string
                          description: The seller's legal name (MAX 255; MIN 3).
                        email:
                          type: string
                          description: The seller's e-mail (MAX 255; MIN 3).
                        reference:
                          type: string
                          description: The seller's identification code (MAX 255; MIN 3).
                        website:
                          type: string
                          description: The seller's website URL (MAX 255; MIN 3).
                        industry:
                          type: string
                          description: >-
                            The seller's industry (MAX 235; MIN 1) For more
                            information access the [Industry category reference
                            page](/reference/industry-category-list).
                          enum:
                            - ADVERTISING
                            - ART
                            - AUTOMOTIVE
                            - ANTIVIRUS
                            - BABY
                            - BEAUTY_&_PERSONAL_CARE
                            - BOOKS
                            - CAMERAS
                            - CAR_ELECTRONICS
                            - COMPUTING
                            - COUPONS
                            - DONATIONS
                            - DELIVERY
                            - ELECTRONICS
                            - ENTERTAINMENT
                            - EDUCATION
                            - FASHION
                            - GAMES
                            - GARDEN_&_OUTDOOR
                            - GROCERY_&_GOURMET_FOOD
                            - HANDMADE
                            - HOME
                            - INDUSTRIAL_&_SCIENTIFIC
                            - INVESTING_AND_FINANCIAL
                            - LEARNINGS
                            - MUSICAL
                            - OTHERS
                            - PET_SUPPLIES
                            - PHONES
                            - PAYROLL
                            - SERVICES
                            - SAAS
                            - TELEVISION
                            - STREAMING
                            - TICKETS
                            - TOYS_&_GAMES
                            - TRAVELS
                            - VIDEO_GAMES
                            - VIRTUAL_GOODS
                            - ''
                        merchant_category_code:
                          type: string
                          description: MCC - The merchant category code (MAX 235; MIN 1).
                        country:
                          type: string
                          description: >-
                            The seller's country (MAX 255; MIN 3; [ISO
                            3166-1](/reference/country-reference)).
                          enum:
                            - AR
                            - BO
                            - BR
                            - CL
                            - CO
                            - CR
                            - EC
                            - SV
                            - GT
                            - HN
                            - MX
                            - NI
                            - PA
                            - PY
                            - PE
                            - US
                            - UY
                            - ''
                        document:
                          type: object
                          description: Specifies the document object of the seller.
                          properties:
                            document_number:
                              type: string
                              description: The seller's document number (MAX 40; MIN 3).
                            document_type:
                              type: string
                              description: >-
                                The seller's document type (MAX 6, MIN 2;
                                [Document Type
                                List](https://docs.y.uno/reference/country-reference)).
                              enum:
                                - DNI
                                - CI
                                - LC
                                - LE
                                - CUIT
                                - CUIL
                                - PAS
                                - CPF
                                - RG
                                - CNH
                                - CNPJ
                                - RUT
                                - RUN
                                - CC
                                - CE
                                - NIT
                                - DUI
                                - PIC
                                - DPI
                                - IFR
                                - INE
                                - CP
                                - RFC
                                - CURP
                                - CIP
                                - CIC
                                - CUI
                                - RUC
                                - ''
                        phone:
                          type: object
                          description: Specifies the seller's phone number object.
                          properties:
                            country_code:
                              type: string
                              description: >-
                                The country calling code of the seller's phone
                                (MAX 3; MIN 1). Check the [Country
                                reference](country-reference) to see the phone
                                codes.
                            number:
                              type: string
                              description: >-
                                The seller's phone number, without the country
                                code (MAX 32; MIN 1).
                        address:
                          type: object
                          description: Specifies the seller's address object.
                          properties:
                            address_line_1:
                              type: string
                              description: >-
                                The primary address line of the seller (MAX 255;
                                MIN 3).
                            address_line_2:
                              type: string
                              description: >-
                                The secondary billing address line of the seller
                                (MAX 255; MIN 3).
                            city:
                              type: string
                              description: >-
                                The city considered for the seller's address
                                (MAX 255; MIN 3).
                            country:
                              type: string
                              description: >-
                                The country considered for the seller's address
                                (MAX 2; MIN 2; [ISO
                                3166-1](/reference/country-reference)).
                              enum:
                                - AR
                                - BO
                                - BR
                                - CL
                                - CO
                                - CR
                                - EC
                                - SV
                                - GT
                                - HN
                                - MX
                                - NI
                                - PA
                                - PY
                                - PE
                                - US
                                - UY
                                - ''
                            state:
                              type: string
                              description: >-
                                The state considered for the seller's address
                                (MAX 255; MIN 3).
                            zip_code:
                              type: string
                              description: >-
                                The zipcode considered for the seller's address
                                (MAX 11; MIN 4).
                country:
                  type: string
                  description: >-
                    The customer's country code (MAX 2; MIN 2; [ISO
                    3166-1](/reference/country-reference)).
                  enum:
                    - AR
                    - BO
                    - BR
                    - CL
                    - CO
                    - CR
                    - EC
                    - SV
                    - GT
                    - HN
                    - MX
                    - NI
                    - PA
                    - PY
                    - PE
                    - US
                    - UY
                merchant_order_id:
                  type: string
                  description: >-
                    The unique identifier of the customer's order (MAX 255; MIN
                    3).
                merchant_reference:
                  type: string
                  description: >-
                    Identification of the payment transaction defined by the
                    merchant (MAX 255; MIN 3). Optional to complement the
                    merchant_order_id.
                amount:
                  type: object
                  description: >-
                    Specifies the payment amount object, with the value and
                    currency.
                  required:
                    - currency
                    - value
                  properties:
                    currency:
                      type: string
                      description: >-
                        The currency used to make the payment. For a full list
                        of currency codes, see [Country
                        reference](/reference/country-reference) (MAX 3; MIN 3;
                        ISO 4217).
                    value:
                      type: number
                      description: The payment amount (multiple of 0.0001).
                      format: float
                    currency_conversion:
                      type: object
                      description: The currency conversion object
                      properties:
                        id:
                          type: string
                          description: >-
                            The unique identifier of the conversion rate query
                            from [Yuno](/docs/currency-conversion-copy). (MAX 64
                            ; MIN 36)
                        provider_currency_conversion_id:
                          type: string
                          description: >-
                            The unique identifier of the conversion rate query
                            from the provider (MAX 255 ; MIN 1)
                        cardholder_currency:
                          type: string
                          description: >-
                            The currency to make the conversion (ISO 4217 MAX 3;
                            MIN 3). This field is required if the
                            'currency_conversion' object is included in the
                            request.
                        cardholder_amount:
                          type: string
                          description: >-
                            Amount of the payment before conversion. This field
                            is required if the 'currency_conversion' object is
                            included in the request.
                customer_payer:
                  type: object
                  description: Specifies customer object for payments.
                  properties:
                    id:
                      type: string
                      description: >-
                        The unique identifier of the customer in uuid v4 format
                        (MAX 64 ; MIN 36). This `id` is returned in Yuno's
                        [Create Customer](/reference/create-customer) endpoint.
                        This object is not mandatory for DIRECT payments. If the
                        `id` of a customer is sent, it is not necessary to
                        complete the rest of the `customer_payer` object, the
                        information of the previously created customer will be
                        taken into account for the payment. <br/> Example:
                        `be8a1640-43d2-4a75-9694-c6468d82cba3`.
                    merchant_customer_id:
                      type: string
                      description: >-
                        The unique identifier for a customer in the merchant's
                        system, assigned by the merchant (MAX 255; MIN 1).
                    merchant_customer_created_at:
                      type: string
                      description: >-
                        Customer´s registration date on the merchants platform
                        (ISO 8601 MAX 27; MIN 27)
                      format: date-time
                    first_name:
                      type: string
                      description: The customer's first name (MAX 255; MIN 1).
                    last_name:
                      type: string
                      description: The customer's last name (MAX 255; MIN 1).
                    gender:
                      type: string
                      description: >-
                        The customer's gender (MAX 2; MIN 1;
                        (M=Male/F=Female/NB=Non Binary/NA=Not applicable/NK=Not
                        Known/U=Undefined)).
                      enum:
                        - M
                        - F
                        - NB
                        - NA
                        - NK
                        - U
                    date_of_birth:
                      type: string
                      description: >-
                        The customer's date of birth in the YYYY-MM-DD format
                        (Length: 10).
                      format: date
                    email:
                      type: string
                      description: The customer's e-mail (MAX 255; MIN 1).
                    nationality:
                      type: string
                      description: >-
                        The customer's nationality (MAX 2; MIN 2; [ISO
                        3166-1](country-reference)).
                      enum:
                        - AR
                        - BO
                        - BR
                        - CL
                        - CO
                        - CR
                        - EC
                        - SV
                        - GT
                        - HN
                        - MX
                        - NI
                        - PA
                        - PY
                        - PE
                        - US
                        - UY
                        - ''
                    ip_address:
                      type: string
                      description: The customer's IP address (MAX 45; MIN 1).
                    device_fingerprints:
                      type: array
                      description: >-
                        The customer's [device
                        fingerprints](/docs/direct-flow#important-add-ons) (MAX
                        4000; MIN 1). In case you are using a DIRECT integration
                        and want to support fraud providers in the payment flow,
                        you can use this object to specify the necessary
                        information. For integrations using Yuno checkout the
                        value is obtained automatically, do not send this field.
                      items:
                        properties:
                          provider_id:
                            type: string
                            description: The fraud screening provider id
                            enum:
                              - CLEARSALE
                              - CYBERSOURCE
                              - RISKIFIED
                              - SIGNIFYD
                              - VESTA
                              - KONDUTO
                              - BAYONET
                              - MERCADO_PAGO
                              - OPEN_PAY
                          id:
                            type: string
                            description: The device fingerprint associated to the provider
                        required:
                          - provider_id
                          - id
                        type: object
                    browser_info:
                      type: object
                      description: Specifies the browser_info object.
                      properties:
                        user_agent:
                          type: string
                          description: >-
                            The user agent value of the customer's browser (MAX
                            255; MIN 3).
                        accept_header:
                          type: string
                          description: The accept header value of the customer's browser.
                        color_depth:
                          type: string
                          description: >-
                            The color depth of the customer's browser in bits
                            per pixel. This should be obtained by using the
                            browser's screen.colorDepth property. Accepted
                            values: 1, 4, 8, 15, 16, 24, 30, 32 or 48 bit color
                            depth. (MAX 5; MIN 1).
                        screen_height:
                          type: string
                          description: >-
                            The total height of the customer's device screen in
                            pixels. (MAX 255; MIN 3).
                        screen_width:
                          type: string
                          description: >-
                            The total width of the customer's device screen in
                            pixels. (MAX 255; MIN 3).
                        javascript_enabled:
                          type: boolean
                          description: >-
                            Indicates if Javascript is enabled or not in the
                            device.
                        language:
                          type: string
                          description: >-
                            The navigator.language value of the customer's
                            browser (as defined in IETF BCP 47) (MAX 5; MIN 1).
                        accept_browser:
                          type: string
                          description: The accept browser value of the customer's browser
                        accept_content:
                          type: string
                          description: The accept content value of the customer's browser
                        java_enabled:
                          type: boolean
                          description: Indicates if Java is enabled or not in the device
                        browser_time_difference:
                          type: string
                          description: Indicates the browner time difference
                    document:
                      type: object
                      description: >-
                        Specifies the customer's document object, including its
                        number and type.
                      properties:
                        document_number:
                          type: string
                          description: >-
                            Document number for customer (MAX 40; MIN 3). This
                            field is required if the 'document' object is
                            included in the request.
                        document_type:
                          type: string
                          description: >-
                            The customer's document type (MAX 6, MIN 2; [Country
                            reference](country-reference)).
                          enum:
                            - DNI
                            - CI
                            - LC
                            - LE
                            - CUIT
                            - CUIL
                            - PAS
                            - CPF
                            - RG
                            - CNH
                            - CNPJ
                            - RUT
                            - RUN
                            - CC
                            - CE
                            - NIT
                            - DUI
                            - PIC
                            - DPI
                            - IFR
                            - INE
                            - CP
                            - RFC
                            - CURP
                            - CIP
                            - CIC
                            - CUI
                            - RUC
                            - ''
                    billing_address:
                      type: object
                      description: Specifies the customer's billing address object.
                      properties:
                        address_line_1:
                          type: string
                          description: >-
                            The primary billing address line of the customer
                            (MAX 255; MIN 1). This field is required if the
                            'billing_address' object is included in the request.
                        address_line_2:
                          type: string
                          description: >-
                            The secondary billing address line of the customer
                            (MAX 255; MIN 1).
                        city:
                          type: string
                          description: >-
                            The city considered for the billing address (MAX
                            255; MIN 1). This field is required if the
                            'billing_address' object is included in the request.
                        country:
                          type: string
                          description: >-
                            The country considered for the billing address (MAX
                            2; MIN 2; [ISO 3166-1](country-reference)). This
                            field is required if the 'billing_address' object is
                            included in the request.
                          enum:
                            - AR
                            - BO
                            - BR
                            - CL
                            - CO
                            - CR
                            - EC
                            - SV
                            - GT
                            - HN
                            - MX
                            - NI
                            - PA
                            - PY
                            - PE
                            - US
                            - UY
                            - ''
                        state:
                          type: string
                          description: >-
                            The state considered for the billing address (MAX
                            255; MIN 1).
                        zip_code:
                          type: string
                          description: >-
                            The zipcode considered for the billing address (MAX
                            11; MIN 3).
                        neighborhood:
                          type: string
                          description: >-
                            The neighborhood of the address line of the
                            customer(MAX 255; MIN 1)
                    shipping_address:
                      type: object
                      description: Specifies the customer's shipping address object.
                      properties:
                        address_line_1:
                          type: string
                          description: >-
                            The primary shipping address line of the customer
                            (MAX 255; MIN 1). This field is required if the
                            'shipping_address' object is included in the
                            request.
                        address_line_2:
                          type: string
                          description: >-
                            The secondary shipping address line of the customer
                            (MAX 255; MIN 1).
                        city:
                          type: string
                          description: >-
                            The city considered for the shipping address (MAX
                            255; MIN 1). This field is required if the
                            'shipping_address' object is included in the
                            request.
                        country:
                          type: string
                          description: >-
                            The country considered for the shipping address (MAX
                            2; MIN 2; [ISO 3166-1](country-reference)).
                            **[Required]**.
                          enum:
                            - AR
                            - BO
                            - BR
                            - CL
                            - CO
                            - CR
                            - EC
                            - SV
                            - GT
                            - HN
                            - MX
                            - NI
                            - PA
                            - PY
                            - PE
                            - US
                            - UY
                            - ''
                        state:
                          type: string
                          description: >-
                            The state considered for the shipping address (MAX
                            255; MIN 1).
                        zip_code:
                          type: string
                          description: >-
                            The zipcode considered for the shipping address (MAX
                            11; MIN 4).
                        neighborhood:
                          type: string
                          description: >-
                            The neighborhood of the address line of the
                            customer(MAX 255; MIN 1)
                    phone:
                      type: object
                      description: Specifies the customer's phone number object.
                      properties:
                        country_code:
                          type: string
                          description: >-
                            The country calling code of the customer's phone
                            (MAX 3; MIN 1). Check the [Country
                            reference](country-reference) to see the phone
                            codes. This field is required if the 'phone' object
                            is included in the request.
                        number:
                          type: string
                          description: >-
                            The customer's phone number, without the country
                            code (MAX 32; MIN 1). This field is required if the
                            'phone' object is included in the request.
                    geolocation:
                      type: object
                      description: Customer's geolocation.
                      properties:
                        latitude:
                          type: string
                          description: >-
                            Angular distance of a location on the earth south or
                            north of the equator (MIN: 1, MAX:11)
                        longitude:
                          type: string
                          description: >-
                            Angular measurement of the distance of a location on
                            the earth east or west of the Greenwich observatory.
                            (MIN: 1, MAX:11)
                checkout:
                  type: object
                  description: >-
                    Specifies the checkout object. This object is not mandatory
                    for back to back payments. Required when `workflow` is
                    defined as `CHECKOUT` or is not sent. not required for
                    `DIRECT` payments.
                  properties:
                    session:
                      type: string
                      description: >-
                        The checkout session that has been created for the
                        payment using the [Create Checkout
                        Session](https://docs.y.uno/reference/create-checkout-session)
                        endpoint (MAX 64 ; MIN 36). This field is required if
                        the 'checkout' object is included in the request.
                workflow:
                  type: string
                  description: >-
                    The payment workflow. Indicates whether the integration will
                    use Yuno´s SDK or will be a back to back connection.
                    `CHECKOUT`=Use Yuno SDK. `DIRECT`= Back to back integration
                    with provider info for custom payment experience,
                    `REDIRECT`= Back to back integration with provider
                    redirection.
                  default: DIRECT
                  enum:
                    - SDK_CHECKOUT
                    - DIRECT
                    - REDIRECT
                taxes:
                  type: object
                  description: Specifies the order's tax object.
                  required:
                    - type
                    - value
                  properties:
                    type:
                      type: string
                      description: Type of the tax.
                      enum:
                        - VAT
                        - AIRPORT_TAX
                        - CONSUMPTION_TAX
                        - VAT_LAW_17934
                        - VAT_LAW_19210
                        - VAT_EXEMPTION
                        - ISV
                    tax_base:
                      type: number
                      description: The amount base to apply the tax defined.
                      format: float
                    value:
                      type: number
                      description: The amount of the tax.
                      format: float
                    percentage:
                      type: number
                      description: The percentage of the tax.
                      format: float
                payment_method:
                  type: object
                  description: The payment method object.
                  properties:
                    token:
                      type: string
                      description: >-
                        The one time use payment method token **provided by Yuno
                        sdk**. If a payment is created using a token, it is not
                        necessary to send a vaulted_token as well, it can be
                        defined as null. Not necessary for back to back payments
                        (MAX: 64; MIN: 36).
                    vaulted_token:
                      type: string
                      description: >-
                        The vaulted token for a **previously stored
                        payment_method**. If a payment is created using a
                        vaulted_token, it is not necessary to send a token as
                        well, it can be defined as null (MAX: 64; MIN: 36).
                    type:
                      type: string
                      description: >-
                        Type of the payment method. Only required for `DIRECT`
                        or `REDIRECT` workflow. Required when integrating
                        wallets, even when using the SDK.
                      enum:
                        - BANCOLOMBIA_TRANSFER
                        - BANCOLOMBIA_TOKEN_BOX
                        - PSE
                        - DAVIPLATA
                        - NEQUI
                        - NU_PAY
                        - PIX
                        - SAFETYPAY
                        - SPEI
                        - CODI
                        - CARD
                        - ADDI
                        - ACUOTAZ
                        - WIBOND
                        - MERCADO_PAGO_WALLET
                        - MERCADO_PAGO_CHECKOUT_PRO
                        - CASH
                        - EFECTY
                        - OXXO
                        - PAYVALIDA
                        - PAYPAL
                        - TARJETA_CLAVE
                        - WEBPAY
                        - NU_PAY_ENROLLMENT
                    detail:
                      type: object
                      description: Specifies the payment method detail object.
                      properties:
                        card:
                          type: object
                          description: Specifies the card object.
                          properties:
                            capture:
                              type: boolean
                              description: >-
                                Decides whether to authorize the payment or
                                capture it. Authorizing a card payment allows
                                you to reserve funds in a customer's bank
                                account.
                            installments:
                              type: integer
                              description: The card installments.
                              format: int32
                            first_installment_deferral:
                              type: integer
                              description: >-
                                Number of months to be waited to debit the first
                                installment.
                              format: int32
                            soft_descriptor:
                              type: string
                              description: >-
                                The descriptor passed per transactions to out
                                platform. It will be presented on the customer's
                                physical bank statement (MAX 15; MIN 0).
                            card_data:
                              type: object
                              description: Specifies the card_data object.
                              required:
                                - number
                                - holder_name
                              properties:
                                number:
                                  type: string
                                  description: >-
                                    Card’s number without any separators. (MAX
                                    19; MIN 8) - only available for PCI
                                    certified merchants.
                                expiration_month:
                                  type: integer
                                  description: >-
                                    Card’s expiration month - MM (MAX 2; MIN 2)
                                    - only available for PCI certified
                                    merchants.
                                  format: int32
                                expiration_year:
                                  type: integer
                                  description: >-
                                    Card’s expiration year - YYYY (MAX 4; MIN 2)
                                    - only available for PCI certified
                                    merchants.
                                  format: int32
                                security_code:
                                  type: string
                                  description: >-
                                    Card’s security code (MAX 4; MIN 3) - only
                                    available for PCI certified merchants.
                                holder_name:
                                  type: string
                                  description: >-
                                    Cardholder’s full name as it appears on the
                                    card (MAX 26; MIN 3) - only available for
                                    PCI certified merchants.
                                type:
                                  type: string
                                  description: >-
                                    The card type. For dual cards (like in
                                    Brazil), you can specify the type of card
                                    that is being processed so we can inform the
                                    providers.
                                  enum:
                                    - CREDIT
                                    - DEBIT
                            network_token:
                              type: object
                              description: >-
                                The network token object. Only available for
                                merchants that handle the network token
                                generation/management from their side. [Direct
                                Network token
                                guide](https://docs.y.uno/docs/network-tokens#2--use-your-existing-network-tokens)
                              properties:
                                token_data:
                                  type: object
                                  description: Specifies the token_data object.
                                  required:
                                    - number
                                    - expiration_month
                                    - expiration_year
                                    - cryptogram
                                  properties:
                                    number:
                                      type: string
                                      description: >-
                                        [Mandatory] - Token’s number without any
                                        separators. (MAX 19; MIN 8) - only
                                        available for PCI certified merchants
                                    holder_name:
                                      type: string
                                      description: >-
                                        Cardholder’s full name as it appears on
                                        the Token (MAX 26; MIN 3)
                                    expiration_month:
                                      type: string
                                      description: >-
                                        Token’s expiration month - MM (MAX 2;
                                        MIN 2)
                                    expiration_year:
                                      type: string
                                      description: >-
                                        Token’s expiration year - YYYY (MAX 4;
                                        MIN 4) - only available for PCI
                                        certified merchants
                                    cryptogram:
                                      type: string
                                      description: >-
                                        [Mandatory] - The unique cryptogram
                                        generated by the issuer for the network
                                        token in use in the transaction.
                                    electronic_commerce_indicator:
                                      type: string
                                      description: >-
                                        [Only required for certain providers] -
                                        In case the token has been authenticated
                                        by Mastercard the field should be set to
                                        02. For Visa or not authenticated
                                        tokens, is not necessary to send the
                                        field.
                                    token_requestor_id:
                                      type: string
                                      description: >-
                                        [Only required for certain providers] -
                                        Token requestor ID of the merchant
                            three_d_secure:
                              type: object
                              description: 3DS secure information
                              properties:
                                three_d_secure_setup_id:
                                  type: string
                                  description: >-
                                    Three_d_secure_setup_id field is only
                                    required when using 3D Secure (3DS)
                                    authentication in Yuno with Direct Flow.
                                version:
                                  type: string
                                  description: >-
                                    [Optional for 3DS integration without Yuno's
                                    JS] - Refers to the protocol version of the
                                    EMV 3-D Secure specification used. 1.0, 2.0,
                                    2.1.0, 2.2.0, 2.2.1, 2.3.0 y 2.3.1
                                  enum:
                                    - '1.0'
                                    - '2.0'
                                    - 2.1.0
                                    - 2.2.0
                                    - 2.2.1
                                    - 2.3.0
                                    - 2.3.1
                                electronic_commerce_indicator:
                                  type: string
                                  description: >-
[...]
